@charset "UTF-8";

@import url(../../../stylesheets/blog/base.css);


/* base.css */
.container ul, .container dl { padding: 5px; }
#container_calendar .weekday, #container_calendar .weekday a { color: #555; }
#container_calendar .saturday, #container_calendar .saturday a { color: #069; }
#container_calendar .sunday, #container_calendar .sunday a { color: #930; }

.entry_link { padding: 5px; }
.favorite_link { padding: 5px; }
.reader_link { padding: 5px; }
.reader_number { padding: 5px; }

#global_header a { text-decoration: none; color: #963; }
#global_header a:visited { text-decoration: none; color: #963; }
#global_header a:hover { text-decoration: underline; color: #963; }

body { background-color: #cb2; background-image: url(images/bg_gold.jpg); background-repeat: repeat-x; color: #333; }
a { text-decoration: none; color: #963; }
a:visited { text-decoration: none; color: #963; }
a:hover { text-decoration: underline; color: #963; }


/* layout */
div#container {	width: 780px; background-color: #fff;}
div.contents { margin:0px; text-align: center; }
div.section { margin-bottom:10px; padding:0px; text-align: left; }
div.section input { width:160px; padding-top:3px; margin-top:3px; }
div#header { padding:70px 30px 0px 30px; height:170px; color: #fff; background-color: #fff; background-image: url(images/h_gold.jpg); background-repeat: no-repeat; text-align:right; }
div#header h1 { margin-bottom:10px; padding:0px; margin:0px; }
div#header p { padding:0px; margin:0px; }
div#header a { color: #fff; margin:0px; padding:0px; }
div#column_wrapper { float: left; width: 570px; margin-left:10px; display:inline; }
div#primary_column { width: 380px; padding:0px; margin:0px; display:inline; }
div#secondary_column { width: 180px; margin-right:10px; display:inline; }
div#tertiary_column { float: right; width: 180px; margin-right:10px; display:inline; }
div#footer { background-color: #; }


/* container */
div.container h2 { padding:5px 10px; color: #fff; background:#cb2; font-size: 14px; text-align:center; margin:0px; }
div.container div.container_body { background-color: #; }


/* entry */
div.entry div.entry_header { padding:0px; margin:0px; }
div.entry div.entry_header h2{ background:#cb2; color: #fff; padding:5px 10px; font-size:16px margin:0px; margin-bottom:5px; }
div.entry div.entry_header .entry_date { padding:5px; border-bottom: 1px dashed #cb2; }
div.entry div.entry_body { padding: 5px; }
div.entry div.entry_body img { margin:5px; }
div.entry div.entry_footer { padding:5px; border-bottom:1px dashed #cb2; margin-bottom:30px; font-size:12px  }
div.entry div.entry_footer li { border-left:1px solid #ccc; }

/* comment */
div#comment div.comment_form { margin-bottom:10px; }
div#comment div.comment_header { margin:0px; padding:5px; border-top: 1px solid #cb2; border-bottom: 1px dotted #cb2; }
div#comment div.comment_date { font-size: 12px; color:#253; }
div#comment div.comment_body { padding: 10px; margin-bottom:10px; }


/* trackback */
div#trackback h4 { margin:0px; padding:5px; border-top: 1px solid #cb2; border-bottom: 1px dotted #cb2; }
div#trackback p { padding:5px; }
.trackback_url { padding:5px; }

/* list */
div#entry_list h2 {	color: #fff; background:#cb2; padding: 5px; }
div#entry_list li { display:block; width:370px; float:left; padding:5px; margin:0px; border-bottom: 1px dashed #cb2; }